package com.steerinfo.meterwork.meterworkmonitor.dto;

import com.steerinfo.meterwork.meterworkmonitor.model.MeterWorkMonitor;

public class MeterWorkMonitorDto extends MeterWorkMonitor {

    private String  isOnline;

    public MeterWorkMonitorDto() {

    }
    public MeterWorkMonitorDto(MeterWorkMonitor  meterWorkMonitor,String isOnline) {
        super(meterWorkMonitor);
        this.isOnline = isOnline;
    }

    public String getIsOnline() {
        return isOnline;
    }

    public void setIsOnline(String isOnline) {
        this.isOnline = isOnline;
    }
}
